/*Mobile*/
._error {
	color: #ff4a4a;
	font-size: 20px;
	padding: 5px;
}
.grid-row {
		width: 100%;
		background-image: linear-gradient(rgb(208, 219, 230) 0%, rgb(231, 234, 241) 49%, rgb(228, 232, 239) 100%) !important;
		background-size: auto !important;
		background-position: 50% 50% !important;
		background-attachment: scroll !important;
		background-repeat: no-repeat !important;
		--tve-applied-background-image: linear-gradient(180deg, rgb(208, 219, 230) 0%, rgb(231, 234, 241) 49%, rgb(228, 232, 239) 100%) !important;
		width: 100vw;
		position: relative;
		margin-left: -50vw;
		margin-bottom: 40px;
		left: 50%;
		padding: 10px 0 0 0;
}
.grid-container {
	grid-template-columns: 100% 100%;
	padding: 30px;
}
.grid-row input {
		max-width: 90%;
}
.grid-row button {
		width: 93%;
}
	.grid-row button {
		font-size: 20px;
		padding: 18px 10px;
		background: #feb718;
		border-radius: 0px;
		border: 0;
	}
	.grid-row input {
		padding: 15px;
		margin-bottom: 5px;
	}
.gird-row .thrv_wrapper .alignnone {
	margin: 0px !important;
}
a.aa-btn-vivid-orange {
	padding: 18px 10px;
	background: #feb718;
	border-radius: 0;
	border: 0;
	color: #FFFFFF !important;
	max-width: 500px !important;
	display: block;
	text-align: center;
	font-family: Arial,Helvetica,sans-serif !important;
	margin: 0 auto;
	text-transform: uppercase;
	font-size: 24px !important;
}
.purple {
	color: #66144f;
}
	a.aa-btn-vivid-orange {
		margin-bottom: 40px !important;
	}
@media only screen and (min-width: 768px) {
  /* For desktop: */
	  .grid-row {
		
		width: 100vw;
		position: relative;
		margin-left: -50vw;
		margin-bottom: 40px;
		left: 50%;
		padding: 10px 0 0 0;
	}
	.guardian .grid-container {
		grid-template-columns: 25% 75%;
		grid-column-gap: 0;
	}
	.guardian h2 {
		text-align: center;
		padding-top: 28px !important;
	}
	.grid-container {
	  display: grid;
	  grid-template-columns: 25% 70%;
	  grid-column-gap: 44px;
	  padding-bottom: 0px;
	  max-width: 1080px;
		margin: 0 auto;
	}
	.aa-healing .grid-field {
	  display: grid;
	  grid-template-columns: 55% 45% !important;
	  grid-column-gap: 4px;
	}
	.grid-field {
	  display: grid;
	  grid-template-columns: 60% 35%;
	  grid-column-gap: 0;
	  /*grid-template-columns: 60% 35%;
	  grid-column-gap: 4px;*/
	}
	.grid-row input, .grid-row button {
		width: 100%;
	}
	.grid-item {
	}
	@-moz-document url-prefix() {
	  .grid-item img {
		margin-bottom: -32px;
	  }
	}
}
@media screen and (min-width: 1900px) {
 	.guardian .grid-container {
		grid-template-columns: 25% 75% !important;
		padding-bottom: 30px !important;
		padding-top: 0 !important;
	}

}
/*working only in ipad portrait device*/
@media only screen and (width: 768px) and (height: 1024px) and (orientation:portrait) {
 	.guardian .grid-container {
		grid-template-columns: 25% 75% !important;
		padding-bottom: 30px !important;
		padding-top: 0 !important;
	}
}
/*working only in ipad landscape device*/
@media all and (width: 1024px) and (height: 768px) and (orientation:landscape){
  .guardian .grid-container {
		grid-template-columns: 25% 68% !important;
  } 
}